.breadcrumb{margin-bottom: 0;}
.footer .footer-nav{
    padding-top:44px;
}
.user-layout{display: flex;background: #F5F6F9;}
.user-index-menu{
    /* width:20%; */
    flex: 0 0 210px;
}
.user-content{flex:1;min-height: 600px;padding-left:20px}
.user-content-div{
    width:100%;
    background: #fff;
}
.user-index-menu .u{
    /* padding:25px 0;border-bottom: 1px solid #ECEEF2;
    font-size: 16px;color: #333;line-height:35px; */

    background-color: #fff;
    box-shadow: 0 3px 6px rgba(0,76,106,.1);
    margin-bottom: 14px;
    padding: 13px 10px 22px;
    align-items: center;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.user-index-menu .u.active{
    color: #00a3e4;
}
.user-index-menu .u a{font-size: inherit;color: inherit;}
.user-index-menu .u em{float:left;width:35px;height:35px;margin-left:16px;margin-right:9px;}
.user-index-menu .u em.icon-1{background: url("/images/user/user.webp?v=2024") no-repeat center;}
.user-index-menu .u.active em.icon-1{background: url("/images/user/user-1.webp?v=2024") no-repeat center;}
.user-index-menu .u em.icon-2{background: url("/images/user/am.webp?v=2024") no-repeat center;}
.user-index-menu .u.active em.icon-2{background: url("/images/user/am-1.webp?v=2024") no-repeat center;}

.user-index-menu .u em.icon-3{background: url("/images/user/sy@2x.webp?v=2024") no-repeat center;}
.user-index-menu .u.active em.icon-3{background: url("/images/user/sy1@2x.webp?v=2024") no-repeat center;}

.user-index-menu .u em.icon-4{background: url("/images/user/osh.webp?v=2024") no-repeat center;}
.user-index-menu .u.active em.icon-4{background: url("/images/user/osh-1.webp?v=2024") no-repeat center;}

.user-index-menu .u em.icon-5{background: url("/images/user/fp@2x.webp?v=2024") no-repeat center;}
.user-index-menu .u.active em.icon-5{background: url("/images/user/fp1@2x.webp?v=2024") no-repeat center;}

.user-index-menu .u em.icon-6{background: url("/images/user/cl.webp?v=2024") no-repeat center;}
.user-index-menu .u.active em.icon-6{background: url("/images/user/cl-1.webp?v=2024") no-repeat center;}

.user-index-menu .u em.icon-7{background: url("/images/user/srfq.webp?v=2024") no-repeat center;}
.user-index-menu .u.active em.icon-7{background: url("/images/user/srfq-1.webp?v=2024") no-repeat center;}

/* profile */
.user-content-wrap{background-color: #fff;padding: 20px 20px 64px 20px;}
.user-content-div .info{
    align-items: center;
    background-color: #f2f4f8;
    border-radius: 8px;
    display: flex;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 40px;
    padding: 30px;
}
.user-content-div .info .email{
    /* position: absolute;
    top:50%;left:56px; 
    transform: translateY(-50%);
    */
    font-size: 16px;
    color: #333;
    line-height: 40px;
    height:40px;padding-left:47px;
    background: url('/images/user/user2.webp?v=2024') no-repeat left center;
}
/* .user-content-div .form{padding:36px 46px;} */
.user-content-div .form .alt{
    /* font-family: Inter-SemiBold, Inter; */
    /* font-weight: normal; */
    color: #333;
    line-height: 23px;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 30px;
}
/* .user-content-div .form .text{} */
.user-content-div .form .text .item{
    margin-bottom: 10px;
    font-size: 14px;
    color: #333;
}
.user-content-div .form .text .item label{
    display: inline-block;
    width:30%;
}
.user-content-div .form .modify-btn{
    display: block;
    margin-top: 40px;padding: 0;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    height: 36px;
    line-height: 36px;
    margin-right: 10px;
    text-align: center;
    width: 96px;background-color: #00a3e4;
}
.user-content-div .form .modify-btn:hover{
    background-color: #008ac0
}
.elform .el-form-item__label{
    font-size: 16px;
    margin-bottom: 8px !important;
    color: #333;
}
.elform input{
    /* height: 46px; */
}
.elform .el-input.is-disabled .el-input__wrapper{
    background: #F2F2F2;
}
.elform .btn-div{width: 100%;margin-top: 32px;margin-left:15px;}
.elform .btn-div .btn,.address-list .btn{
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    height: 36px;
    line-height: 36px;
    margin-right: 10px;
    text-align: center;
    width: 96px;
}
.elform .btn-div .default{
    background: #FFFFFF;color: #333;margin-left:16px;
}

.orangeBg {
    background-color: #fd7817
}

.orangeBg:hover {
    background-color: #e45f00
}

.orangeBg:active {
    background-color: #fd7817
}

.emptyBg {
    background-color: #00a3e4
}

.emptyBg:hover {
    background-color: #008ac0
}

.emptyBg:active {
    background-color: #00a3e4
}
.svip-btn-div .btn{
    font-size:14px;
    color:#fff;
}
.svip-div .card-body .vip-sn{color:#00a3e4;}
.elform .pwd-btn-div{text-align: left;margin-top: 22px;;}
.elform .pwd-btn-div .btn{
    border: none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    height: 36px;
    line-height: 36px;
    margin-right: 10px;
    text-align: center;
    width: 96px;
}
/* change password */
/* .user-content-div .password{padding-top:46px;} */

/* user description */
/* .user-content-div .desc{padding:46px;} */
.user-content-div .desc .alt{
    /* height: 60px; */
    width:100%;
    font-size: 16px;
    /* font-family: Inter-Medium, Inter; */
    font-weight: 700;
    color: #333;
    line-height: 26px;
    margin-bottom: 33px;
}
.user-content-div .desc ul{
    padding-inline-start: 26px;
}
.user-content-div .desc li{
    font-size: 14px;
    /* color: #333; */
    line-height: 18px;
    margin-bottom: 20px;
}

/* address manage */
.user-content-div.address-div{margin-bottom: 0;}
.user-content-div.address-div .form{padding:30px;min-height: 600px;}
.address-div .address-list{text-align: center;}
.address-div .address-list img{margin-top:100px;}
.address-div .address-list p{
    font-size: 14px;
    color: #333;
    line-height: 16px;
    margin-top:47px;
    margin-bottom: 30px;
}
.none-data{text-align: center;}
.none-data img{margin-top:100px;}
.none-data p{
    font-size: 14px;
    color: #333;
    line-height: 16px;
    margin-top:47px;
    margin-bottom: 30px;
}
.address-div .address-list .btn{
    width: 130px;
    height: 36px;padding: 0;
    /* background: #1D77FF; */
    font-size: 14px;
    border-radius: 4px 4px 4px 4px;
}
.dialog-address-info input{height: 36px;}
.dialog-address-info .el-form-item__label {
    font-size: 14px;
    color: #333;
}
.dialog-address-info .el-dialog__title{
    font-family: Inter-SemiBold, Inter;
    font-weight: normal;
}
/* .dialog-address-info .pwd-btn-div{text-align: center;} */
.address-item{position: relative;border-bottom: 1px solid #DADEE6;margin: 0;}
.address-item .item-title{
    margin-bottom: 26px;text-align: right;
    font-size: 14px;
    /* color: #575757; */
    line-height: 16px;
}
.address-item .item-value{
    margin-bottom: 26px;
    text-align: left;
    font-size: 14px;
    color: #575757;
    line-height: 16px;
}
.address-item .a-btn span{
    display:inline-block;
    width:80px;height:22px;
    text-align: left;
    padding-left:22px;
    line-height:22px;
    font-size: 16px;
    color: #00a3e4;
    cursor: pointer;
}
.address-item .a-btn{position: absolute;right:0;top:-11px;z-index: 99;}
.address-item .a-btn .edit{
    background: url('/images/user/btn-edit.webp?v=2024') no-repeat left center;
}
.address-item .a-btn .delete{
    background: url('/images/user/btn-delete.webp?v=2024') no-repeat left center;
}
/* 发票 */
.invoice-list .thead{
    height: 46px;
    line-height: 46px;
    background: #F6F8FC;
    border-radius: 0px 0px 0px 0px;
    margin: 0;
    margin-bottom: 20px;
}
.invoice-list .thead span{
    font-size: 14px;
    color: #575757;
    text-align: center;
    display: block;width:100%;
}
.invoice-list .item .thead{
    height: 30px;margin-bottom: 0;
    line-height: 30px;
    background:  #F1F1F1;
}
.invoice-list .item .thead span{
    color: #333;
}
.invoice-list .item .thead span.left{
    text-align: left;
}
.invoice-list .item{
    border: 1px solid #D9D9D9;
    margin-bottom: 20px;
}
.invoice-list .item .info{
    line-height: 46px;flex-wrap: wrap;
    height: 46px;margin-bottom: 0;
    /* background: #F8F9FA; */
    background: #FAFAFA;;padding: 10px 13px;height: auto;
    border-radius: 0px 0px 0px 0px;
}
.invoice-list .item .info span{
    flex:0 0 100%;
    /* padding-left: 15px; */
    font-size: 14px;line-height: 18px;height: 18px;
    /* color: #575757; */
}
.invoice-list .item .info span.order_sn{
    margin-bottom: 8px;
}
.order-list .item .info a{
    color: #00a3e4 !important;
    font-weight: 700;
}
.invoice-list .item .info span.date{float:right;padding-right: 15px;font-size:12px;font-weight: normal;}
.invoice-list .item .products .center{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
}
.invoice-list .item .products .center span{display: block;width:100%;height: 30px;line-height: 30px;}
.invoice-list .item .products .flex{
    display: flex;padding: 20px;
}
.invoice-list .item .products .flex img{
    height:60px;width:60px;margin-right: 20px;
}
.invoice-list .item .products .part p{
    margin: 0;line-height: 22px;height: 22px;overflow: hidden;
}
.invoice-list .item .products .part p.name{
    font-size: 14px;
    color: #333333;
}
.invoice-list .item .products .part p.macher{
    font-size: 14px;
    color: #666;
}
.invoice-list .item .products .part p a{
    color:inherit;
    font-size: inherit;
}
.invoice-list .item .products .part p a:hover{
    color:#00a3e4;
}
.invoice-list .item .products .total{
    border-left:1px solid #ddd;
    border-right:1px solid #ddd;
    flex-wrap: wrap;
}
.invoice-list .item .products .product-total{text-align: center;width:100%;}
.invoice-list .item .products .total span{
    flex: 0 0 100%;
    max-width: 100%;
    width:100%;
    font-size: 16px;
    color: #333;
}
.invoice-list .item .products .total .price{
    font-size: 14px;
    font-family: Inter-Medium, Inter;
    font-weight: 500;
    color: #FD7817;
}
.invoice-list .item .products .down{display: block;width:100%;cursor: pointer;;}
.invoice-list .item .products .down span{
    font-size: 14px;
    color: #1B70F1;
    line-height: 30px;
}
.invoice-list .order-search{
    display: flex;
    line-height: 40px;
    margin-bottom: 15px;
}
.invoice-list .order-search > span{
    font-size: 14px;
    font-family: Inter-Medium, Inter;
    font-weight: 500;white-space:nowrap;
    color: #575757;
}
.invoice-list .order-search .input{
    line-height: 40px;
    height: 40px;
    border: 1px solid #D4D4D4;
    margin:0 12px;
    font-size: 14px;
    width:23%;
    outline: none;
    padding-left:10px;
}
.invoice-list .order-search .sear-date{
    line-height: 40px;
    height: 40px;
    border: 1px solid #D4D4D4;
    display:flex;
    width: 40%;
}
.invoice-list .order-search .sear-date em{
    display: block;height:100%;width:20px;
    background: url('/images/user/canlder.webp?v=2024') no-repeat center;
    margin-left:15px;
}
.invoice-list .order-search .sear-date input,.invoice-list .order-search .sear-date input:focus{
    border:0;
    line-height: 40px;
    height: 100%;width:160px;
    text-align: center;
    outline: none;
}
.invoice-list .order-search .sear-date span{
    font-size: 14px;
    color: #575757;
}
.invoice-list .order-search .search-date{
    line-height: 40px;
    height: 40px;
    border: 1px solid #D4D4D4;
}
.invoice-list .order-search .search-date .el-range-editor.el-input__wrapper{
    box-shadow: none;
}
.invoice-list .order-search .btn-submit{
    width: 92px;
    line-height: 40px;
    height: 40px;padding:0;
    background: #00a3e4;
    border-radius: 0px 0px 0px 0px;
    opacity: 1;
    margin-left:12px;
    margin-right:10px;
}
.invoice-list .order-search .btn-default{
    width: 92px;
    line-height: 40px;
    height: 40px;padding:0;
    background: #FFFFFF;
    border-radius: 0px 0px 0px 0px;
    opacity: 1;color:#00a3e4;
    border: 1px solid #00a3e4;
}
.order-list .state{display: block;text-align: center;width:100%;}
.order-list .state span{
    font-size: 16px;
    color: #FF4234;
}
.order-list .state .green{
    color: #00B67A;
}
.order-list .state .Cancelled,.order-list .state .Closed{
    color: #7a7a7a;
}
.order-list .state .btn-pay{
    display: block;
    margin: auto;cursor: pointer;
    width: 80px;border-radius: 2px;
    height: 24px;
    background: #00a3e4;
    /* border-radius: 0px 0px 0px 0px; */
    font-size: 16px;
    color: #FFFFFF;
}
.order-list .item .info a{
    color: inherit;
}
.order-list .pager{
    display: flex;
    justify-content: center;
}
.order-list .state .timer{
    margin-top: 10px;
    height: 15px;
    font-size: 12px;
    color: #575757;
    line-height: 14px;
}
.address-div .history{
    float: right;
    font-size: 14px;
    font-family: Inter-Regular, Inter;
    font-weight: 400;
    /* color: #333; */
    cursor: pointer;
    line-height: 23px;height: 23px;
    /* padding-left:20px; */
    background-color: #00a3e4!important;
    color: #fff;padding:0 10px;
    height: 28px;border-radius: 2px;
    line-height: 28px;
    /* background: url('/images/user/history.webp?v=2024') no-repeat left center; */
}
.address-div .history:hover {
    background-color: #008ac0!important
}
.address-div .back{
    margin-bottom:30px;
    height: 17px;
    font-size: 14px;
    color: #00a3e4;cursor: pointer;
    line-height: 16px;padding-left:10px;
    background: url('/images/user/back.webp?v=2024') no-repeat left center;
    background-size:auto 40%;
}
/* 订单详情 */
.order-detail-content{
    /* width:78%; */
    /* flex:0 0 ; */
    min-height: 600px;
    /* padding-right:20px */
}
.tip-div{
    /* width:22%; */
    flex: 0 0 320px;margin-left:16px;
}
.tip-info{background: #fff;padding: 20px;}
.tip-info .alt{
    font-size: 16px;
    font-family: Inter-SemiBold, Inter;
    font-weight: normal;
    color: #333;
    line-height: 30px;
    height: 30px;
    padding-left:23px;
    background: url("/images/user/summary.webp?v=2024") no-repeat -5px center;
    background-size:auto 100%;
}
.tip-content{margin-top:22px;}
.tip-content p{
    height: 19px;
    font-size: 14px;
    /* color: #7A7A7A; */
    line-height: 19px;
    display: flex;margin-bottom: 16px;;
    justify-content: space-between;
}
.tip-content p em{font-style: normal;}
.tip-content p .price{color: #FF4234;}
.tip-btn .btn{
    height: 40px;width:100%;text-align: center;
    background: #00a3e4;line-height: 40px;
    border-radius: 4px 4px 4px 4px;
    font-size: 16px;padding:0;
    color: #FFFFFF;
}
.tip-btn .btn:hover{
    background: #008ac0;
}
.tip-desc .timer{
    display: block;text-align: center;
    font-size: 16px;margin-top:26px;padding-bottom: 12px;
    color: #575757;border-bottom: 1px solid #eee;
}
.tip-desc p{
    margin-top:20px;
    line-height: 14px;
    font-size: 12px;
    color: #575757;
}
.tip-desc p em{
    display: inline-block;
    width: 4px;
    height: 4px;
    background: #FF4234;margin-right: 6px;
    transform: translateY(-50%);
}
.detail-div{margin-bottom: 0;}
.order-process{padding:60px;display: flex;justify-content: space-around;width:90%;margin:auto}
.order-process div{display: block;height: 60px;text-align: center;}
.order-process .side{
    width: 125px;
    height: 60px;
    background: url('/images/user/zs@2x.webp?v=2024') no-repeat center;
    /* border-bottom: 1px solid #DADEE6;; */
}
/* .order-process .side.active{border-bottom: 1px solid #00a3e4;} */

.order-process em{display: block;width:60px;height: 60px;margin: auto;}
.order-process .Unpaid em{background: url('/images/user/unpaid.webp?v=2024') no-repeat center;}
.order-process .qc em{background: url('/images/user/qc.webp?v=2024') no-repeat center;}
.order-process .Packaging em{background: url('/images/user/packaging.webp?v=2024') no-repeat center;}
.order-process .Shipping em{background: url('/images/user/shipping.webp?v=2024') no-repeat center;}
.order-process .Received em{background: url('/images/user/received.webp?v=2024') no-repeat center;}
/* 
.order-process .Unpaid em{background: url('/images/user/Unpaid@2x.webp?v=2024') no-repeat center;}
.order-process .qc em{background: url('/images/user/qc@2x.webp?v=2024') no-repeat center;}
.order-process .Packaging em{background: url('/images/user/packaging@2x.webp?v=2024') no-repeat center;}
.order-process .Shipping em{background: url('/images/user/shipping@2x.webp?v=2024') no-repeat center;}
.order-process .Received em{background: url('/images/user/received@2x.webp?v=2024') no-repeat center;} */

/* .order-process .Unpaid.active em{background: url('/images/user/Unpaid1@2x.webp?v=2024') no-repeat center;}
.order-process .qc.active em{background: url('/images/user/qc1@2x.webp?v=2024') no-repeat center;}
.order-process .Packaging.active em{background: url('/images/user/packaging1@2x.webp?v=2024') no-repeat center;}
.order-process .Shipping.active em{background: url('/images/user/shipping1@2x.webp?v=2024') no-repeat center;}
.order-process .Received.active em{background: url('/images/user/received1@2x.webp?v=2024') no-repeat center;} */

.order-process span{
    height: 19px;display: block;
    font-size: 16px;
    /* color: #575757; */
    line-height: 19px;
    margin-top: 12px;
}
.order-process .active span{
    color: #00a3e4;
}
.detail-div .alt{
    font-size: 16px;
    /* font-family: Inter-SemiBold, Inter; */
    font-weight: bold;
    color: #333;
    line-height: 28px;height: 28px;
    margin-bottom: 10px;
}
.detail-div .orderInfo{
    margin-top:60px;
    padding:0 26px;
    border-bottom: 16px solid #f7f7f7;
}
.detail-div .orderInfo .alt{
    padding-left:30px;
    background: url("/images/user/inf.webp?v=2024") no-repeat left center;
    background-size:auto 100%;
}
.detail-div .orderInfo .orderInfo-content{
    /* border-top: 1px solid #DADEE6;
    padding:25px; */
}
.detail-div .orderInfo .orderInfo-content div{
    font-size: 14px;
    /* color: #575757; */
    line-height: 16px;
    padding:15px;border-bottom: 1px solid #eee;
}
.detail-div .orderInfo .orderInfo-content .row{border:0;}
.detail-div .orderInfo .orderInfo-content .row div.bt{
    border-top: 1px solid #eee;
}
.detail-div .orderInfo .orderInfo-content .th{
    align-items: center;
    background-color: #f7f7f7;
    display: flex;
    justify-content: flex-end;
    text-align: right;
    width: 168px;
}
.detail-div .orderInfo .orderInfo-content p{
    margin-bottom: 0;
}
.detail-div .orderProducts{
    margin-top:25px;
    padding:0 26px;
}
.detail-div .orderProducts .alt{
    padding-left:30px;
    background: url("/images/user/cs.webp?v=2024") no-repeat left center;
    background-size:auto 100%;
}
.detail-div .orderProducts .alt span{
    color:#fd7817;font-weight: normal;margin-left:10px;
}
.detail-div .orderProducts-content{
    padding-top:15px;padding-bottom: 36px;
}
.detail-div .orderProducts-content .thead{
    margin-bottom: 0;height:30px;line-height: 30px;background-color: #f7f7f7;
}
.detail-div .orderProducts-content.invoice-list .item{
    border:0;
    border-bottom: 1px solid #DADEE6;
    margin-bottom: 0;
}
.detail-div .orderProducts-content .products .total{
    border:0;
}
/* 产品对比 */
.comparison-div .pro-list{
    border-top: 1px solid #EFF0F2;
    display: flex;
}
.comparison-div .pro-th{width:15%;}
.comparison-div .pro-th .th.pro{
    background: #fff;
    height: 272px;
}
.comparison-div .pro-th .th{
    line-height: 17px;text-align: center;
    height: 62px;display: flex;justify-content: center;align-items: center;
    background: #F8F9FB;
    font-size: 14px;
    color: #575757;
    border-bottom: 1px solid #EFF0F2;
}
.comparison-div .pro-td{width:50%;position: relative;}
.comparison-div .pro-td .close{width:30px;height:30px;position: absolute;top:10px;right:10px;background: url('/images/user/close.webp?v=2024') no-repeat center;cursor: pointer;opacity: 1;}
.comparison-div .pro-td .td.pro{
    height: 272px;
    flex-wrap: wrap;
    padding: 30px 0;
}
.comparison-div .pro-td .td.pro div{display: block;width:100%}
.comparison-div .pro-td .td.pro .pro-img{width:106px;height:106px;}
.comparison-div .pro-td .td.pro .pro-title{line-height: 17px;}
.comparison-div .pro-td .td.pro .btn-cart{
    width: 110px;
    height: 34px;
    line-height: 34px;
    background: #00a3e4;color:#fff;padding:0;
    border-radius: 0px 0px 0px 0px;
}
.comparison-div .pro-td .td.pro .btn-rfq{width: 132px;}
.comparison-div .pro-td .td{
    line-height: 17px;
    text-align: center;
    display: flex;justify-content: center;align-items: center;
    height: 62px;
    font-size: 14px;
    color: #575757;
    border: 1px solid #EFF0F2;
    border-top: 0;
}
.comparison-div .btn-div{
    border-top: 1px solid #EFF0F2 !important;
    margin-top:20px;
    padding:30px 0;height: 130px !important;
    flex-wrap: wrap;
}
.comparison-div .pro-th .th.smalltitle,.comparison-div .pro-td .td.smalltitle{
    font-size: 16px;
    height: 76px;
    color: #00a3e4;
}
.comparison-div .pro-td .td.smalltitle{
    border-left: 0;
    border-right: 0;
    background: #F8F9FB;
}
.comparison-div .pro-td .td.btn-div .btn-cart{
    width: 110px;
    height: 34px;
    line-height: 34px;
    background: #00a3e4;
    padding: 0;
}
.comparison-div .pro-td .td.btn-div .price{
    display: block;
    width:100%;
    font-size: 16px;
    color: #E90000;
}
.comparison-div .pro-td .td.btn-div .btn-shopping{
    margin-top:10px;
    width: 178px;
    height: 34px;
    background: #FFFFFF;
    border: 1px solid #00a3e4;
    font-size: 14px;
    text-align: center;
    color: #00a3e4;
    line-height: 16px;
    white-space: nowrap;
    max-width: 90%;
}
.comparison-div .pro-tbody{
    display: flex;
    width:85%;
    height: 100%;
    overflow: auto;
}
.comparison-div .pro-tbody .pro-td{
    /* flex-grow: 1;    */
    flex: 1 0 auto; /* 设置项的Flex属性 */  

}
.user-content-wrap{background: #fff;}
.tipLine{
    background-color: #dadee6;
    height: 1px;
    margin: 36px 0;
}

.address-item{
    background: #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #DADEE6;
}
.address-item .a-btn{
    position: static;display: flex;justify-content: end;align-items: center;
    height: 36px;line-height: 36px;
    background: #F8F8F8;margin-bottom: 30px;
    border-radius: 0px 0px 4px 4px;
}
.address-item .a-btn span{
    width:30px;
}
.no-records{text-align: center;width:100%;display:block;height:500px;}
.no-records img{margin-top:100px;margin-bottom: 30px;}